Sun Mar  7 09:36:18 JST 2021 Chonan Yoichi <cyoichi@maple.ocn.ne.jp>

	* release/man1/{getopt.1,whereis.1}:
	翻訳の訂正、変更を数箇所。
	ついでに、getopt.1 を 2.36 に。original の更新は「用例」一箇所のみ。

Wed Mar  3 09:18:22 JST 2021 Chonan Yoichi <cyoichi@maple.ocn.ne.jp>

	* release/man1/{dmesg.1,setterm.1}:
	util-linux 2.36 に更新。
	dmesg.1 はセクション 8 から 1 へ変更。

Tue Jan 19 10:47:22 JST 2021 Chonan Yoichi <cyoichi@maple.ocn.ne.jp>

	* release/man1/{mesg.1,whereis.1,write.1}:
	util-linux 2.36 に更新。

Mon Dec 21 16:00:53 JST 2020 Chonan Yoichi <cyoichi@maple.ocn.ne.jp>

	* release/man1/{logger.1,renice.1,wall.1}:
	util-linux 2.36 に更新。
	renice.1 は、セクションが 8 から 1 へ変更。

Fri Nov 20 08:29:00 JST 2020 Chonan Yoichi <cyoichi@maple.ocn.ne.jp>

	* release/man1/{script,scriptreplay,scriptlive}.1:
	scriptlive は新登場。すべて util-linux 2.36 に。

Mon Oct 19 11:19:55 JST 2020 Chonan Yoichi <cyoichi@maple.ocn.ne.jp>

	* release/man1/{chfn.1,chsh.1,last.1}:
	util-linux 2.35.2 に更新。
	last.1 は原文が元は SysVinit にあったものに変更されているので、
	翻訳も SysVinit 版の旧訳を参考に改訂。

Wed Oct 14 07:51:43 JST 2020 Chonan Yoichi <cyoichi@maple.ocn.ne.jp>

	* release/man8/{blkid.8,lsblk.8}:
	blkid.8 は 2.35.2 に、lsblk.8 は 2.34 に。
	blkid.8 は、e2fsprogs パッケージから util-linux へ移動。
	lsblk.8 は初訳 (2.35.2 の原文は、説明不足のため不採用)。

Mon Aug 24 10:27:14 JST 2020 Chonan Yoichi <cyoichi@maple.ocn.ne.jp>

	* realese/man8/{blockdev.8,partx.8,wipefs.8}:
	util-linux 2.35.2 に更新。
	partx.8 と wipefs.8 は初訳。

Tue Jul 14 09:56:08 JST 2020 Chonan Yoichi <cyoichi@maple.ocn.ne.jp>

	* release/man8/{fdisk.8,cfdisk.8,sfdisk.8}:
	util-linux 2.35.2 に更新。

Tue Apr 21 15:24:43 JST 2020 Chonan Yoichi <cyoichi@maple.ocn.ne.jp>

	* release/man1/{getopt.1,hexdump.1}:
	util-linux 2.34 に更新。

Sat Mar 14 11:29:40 JST 2020 Chonan Yoichi <cyoichi@maple.ocn.ne.jp>

	* release/man1/{cal.1,column.1}:
	util-unix 2.34 へ更新。
	翻訳者は佐藤裕一と長南洋一。
	po4a を採用することにした。
	従って po ファイルのあるものは、draft/ 以下を使用しない。

Fri Nov 14 01:58:59 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/man8/renice.8, release/man8/renice.8:
	HTML 変換後のページでページ名がなくなってしまうので、
	履歴の節の「.Nm」を「.Nm renice」のようにページ名付きに変更。

Wed May  2 08:16:22 2007  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* release/man8/sfdisk.8: fix typo ([JM:12464]).
	* draft/man8/sfdisk.8: fix typo ([JM:12464]).

Fri Feb 12 21:37:20 JST 2006  Kentaro Shirakata <argrath@ub32.org>

	* translation_list, original/util-linux.lsm:
		util-linux-2.12r.tar.gz から更新。man ページは変更なし。

Fri Feb 10 16:56:36 JST 2006  Kentaro Shirakata <argrath@ub32.org>

	* {draft/release}/man1/tailf.1: リリース。
	* translation_list: 上記反映。

Tue Jan 17 18:02:08 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12083]
	* draft/man1/tailf.1: [JM:12083]

Sun Jun  5 23:48:11 JST 2005  Kentaro Shirakata <argrath@ub32.org>

	* colrm.1, mesg.1, write.1: リリース。
	* translation_list: 上記反映。

Sat Jun  4 02:38:07 2005  Yuichi SATO  <ysato444@yahoo.co.jp>

	* flock.1, pg.1, fstab.5, cytune.8, losetup.8, mkswap.8, 
	mount.8, sfdisk.8, swapon.8, umount.8: 2.12q 対応版をリリース。
	* translation_list: 上記を反映。

Tue May 31 20:17:04 JST 2005  Kentaro Shirakata <argrath@ub32.org>

	* od.1, wall.1, rdev.8, tunelp.8: リリース。
	* translation_list: 上記反映。

Sun May 15 06:02:26 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11722]
	* draft/man1/pg.1: [JM:11722]

Fri May 13 12:02:37 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11719]
	* draft/man1/colrm.1: [JM:11719]

Wed May 11 12:02:27 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11712]
	* draft/man1/mesg.1: [JM:11712]

Wed May 11 06:01:40 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11711]
	* draft/man1/write.1: [JM:11711]

Wed May 11 06:01:39 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11710]
	* draft/man1/wall.1: [JM:11710]

Wed May 11 06:01:37 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11709]
	* draft/man1/od.1: [JM:11709]

Tue May 10 06:02:26 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11708]
	* draft/man8/rdev.8: [JM:11708]

Tue May 10 06:02:26 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11707]
	* draft/man8/tunelp.8: [JM:11707]

Tue May 10 06:02:23 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11706]
	* draft/man1/flock.1: [JM:11706]

Mon May  9 06:02:27 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11705]
	* draft/man8/umount.8: [JM:11705]

Mon May  9 06:02:27 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11704]
	* draft/man8/swapon.8: [JM:11704]

Mon May  9 06:02:27 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11703]
	* draft/man8/sfdisk.8: [JM:11703]

Mon May  9 06:02:27 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11702]
	* draft/man8/mount.8: [JM:11702]

Sat May  7 06:02:15 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11700]
	* draft/man8/mkswap.8: [JM:11700]

Sat May  7 06:02:15 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11699]
	* draft/man8/losetup.8: [JM:11699]

Sat May  7 06:02:13 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11698]
	* draft/man8/cytune.8: [JM:11698]

Fri May  6 06:02:23 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11697]
	* draft/man5/fstab.5: [JM:11697]

Fri May  6 04:06:42 2005  Yuichi SATO  <ysato444@yahoo.co.jp>

	* original/*: 2.12a から 2.12q へ更新。
	flock.1 が追加され、replay.1 は scriptreplay.1 に名前が変更された。
	* {draft,release}/*: 些細な変更しかないものを更新。
	* translation_list: 上記を反映。

Tue Apr 12 04:19:09 2005  Yuichi SATO  <ysato444@yahoo.co.jp>

	* {draft,release}/man8/sln.8 : ".SH 名前" が抜けていたのを修正。

Fri May 14 03:35:45 2004  Yuichi SATO  <ysato444@yahoo.co.jp>

	* readprofile.1, script.1, setterm.1, 
	fdisk.8, losetup.8, mkswap.8, mount.8, 
	raw.8, sfdisk.8, swapon.8: 2.12a 対応版をリリース。
	* translation_list: 上記を反映。

Wed May  5 18:02:58 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10909]
	* draft/man8/raw.8: [JM:10909]

Wed May  5 18:02:58 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10908]
	* draft/man8/losetup.8: [JM:10908]

Wed May  5 18:02:57 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10907]
	* draft/man8/swapon.8: [JM:10907]

Wed May  5 06:03:18 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10906]
	* draft/man8/mkswap.8: [JM:10906]

Wed May  5 06:03:17 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10905]
	* draft/man8/fdisk.8: [JM:10905]

Sun May  2 18:03:23 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10901]
	* draft/man8/sfdisk.8: [JM:10901]

Sun May  2 18:03:22 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10900]
	* draft/man8/mount.8: [JM:10900]

Sat May  1 18:02:41 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10898]
	* draft/man1/setterm.1: [JM:10898]

Sat May  1 18:02:40 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10897]
	* draft/man1/script.1: [JM:10897]

Sat May  1 18:02:40 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10896]
	* draft/man1/readprofile.1: [JM:10896]

Sat May  1 16:35:09 2004  Yuichi SATO  <ysato444@yahoo.co.jp>

	* original/*: 2.11z → 2.12a に更新。
	tailf.1 が追加。pivot_root.2 が削除された。
	* logger.1: 2.12a 対応版をリリース。
	* translation_list: 上記を反映。

Thu Apr 15 02:36:39 2004  Yuichi SATO  <ysato444@yahoo.co.jp>

	* {draft,release}/man1/chfn.1 : fix typo [JM:10859], etc.

Sun Apr 27 02:52:08 JST 2003  Yuichi SATO <ysato444@yahoo.co.jp>

	* getopt.1, rename.1, fstab.5, 
	  mount.8, sfdisk.8, umount.8: 2.11z 対応版をリリース。
	* translation_list: 上記を反映。

Fri Mar 21 06:04:52 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10120]
	* draft/man8/mount.8: [JM:10120]

Mon Mar 10 06:03:36 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10065]
	* draft/man8/umount.8: [JM:10065]

Mon Mar 10 06:03:34 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10064]
	* draft/man8/sfdisk.8: [JM:10064]

Sun Mar  2 18:03:54 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10008]
	* draft/man5/fstab.5: [JM:10008]

Sun Mar  2 18:03:54 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10007]
	* draft/man1/rename.1: [JM:10007]

Sun Mar  2 18:03:53 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10006]
	* draft/man1/logger.1: [JM:10006]

Sun Mar  2 18:03:53 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10005]
	* draft/man1/getopt.1: [JM:10005]

Sat Feb 15 16:32:56 JST 2003  Kentaro Shirakata <argrath@ub32.org>

	* original/*: util-linux-2.11z.tar.gz から更新。
	* translation_list: 上記反映。

Sat Jan 25 15:49:14 JST 2003

	* {draft,release}/man8/ipcrm.8: 内田さんの御指摘 [JM:09801] を
	反映して修正。
	
Thu Nov 14 22:37:06 JST 2002  Kentaro Shirakata <argrath@ub32.org>

	* {draft, release}/man5/nfs.5: リリース。
	* translation_list: 上記反映。

Thu Sep 19 03:31:12 JST 2002  JM ML to CVS Gateway

	* line.1, readprofile.1, ipcrm.8, mount.8: 2.11u 対応版をリリース。
	* translation_list: 上記を反映。

Thu Aug 29 06:04:41 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09393]
	* draft/man8/mount.8: [JM:09393]

Thu Aug 29 06:04:39 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09392]
	* draft/man8/ipcrm.8: [JM:09392]

Wed Aug 28 06:04:55 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09387]
	* draft/man1/readprofile.1: [JM:09387]

Wed Aug 28 06:04:54 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09385]
	* draft/man1/line.1: [JM:09385]

Tue Aug 20 03:37:30 JST 2002  Yuichi SATO <ysato@h4.dion.ne.jp>

	* {draft,release}/man8/hwclock.8: 2.11u に対応させてリリース。
	* translation_list: 上記を反映。

Fri Aug 16 06:13:38 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09350]
	* draft/man5/nfs.5: [JM:09350]

Thu Oct 15 19:19:10 JST 2002  Kentaro Shirakata <argrath@ub32.org>

	* original/*: util-linux-2.11u.tar.gz から更新。
	* cfdisk.8, fdisk.8, mkfs.8, sfdisk.8: ささいな変更を更新。
	* translation_list: 上記反映。

Sat Jul  6 06:02:51 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09305]
	* draft/man8/hwclock.8: [JM:09305]

Fri Jun 14 23:11:20 JST 2002  Yuichi SATO <ysato@h4.dion.ne.jp>

	* translation_list: [LOCAL]
	* draft/man8/ipcrm.8: [LOCAL]
	* release/man8/ipcrm.8: [LOCAL]
	* draft/man1/cal.1: [LOCAL]
	* release/man1/cal.1: [LOCAL]

Sun Jun  3 03:20:08 JST 2002  Kentaro Shirakata <argrath@ub32.org>

	* original/*: util-linux-2.11r.tar.gz から更新。
	* translation_list: 上記反映。

Tue May  7 00:04:02 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09256]
	* draft/man8/ipcrm.8: [JM:09256]

Tue May  7 00:04:02 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09255]
	* draft/man1/cal.1: [JM:09255]

Wed Apr 17 01:46:32 JST 2002  Yuichi SATO <ysato@h4.dion.ne.jp>

	* original/* : 2.11o → 2.11q に更新。ipcrm.8, mount.8 が更新された。
	* {draft,release}/man8/mount.8 : 2.11q で 1 行分の変更を訳に反映。
	* translation_list: 上記を反映。
	
Sat Apr 13 19:59:39 JST 2002  Yuichi SATO <ysato@h4.dion.ne.jp>

	* hexdump.1, fstab.5, mount.8 : 2.11o 対応版をリリース。
	* translation_list: 上記を反映。

Sun Mar 24 18:02:53 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09192]
	* draft/man8/mount.8: [JM:09192]

Sun Mar 24 18:02:52 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09191]
	* draft/man5/fstab.5: [JM:09191]

Sun Mar 24 18:02:48 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09190]
	* draft/man1/hexdump.1: [JM:09190]

Sun Mar 24 03:04:30 JST 2002  Yuichi SATO <ysato@h4.dion.ne.jp>

	* original/* : 2.11n → 2.11o に更新。
	* getopt.1, replay.1, script.1 : 2.11o における些細な変更部分を更新。
	* translation_list : 上記を反映。
	
Fri Feb 15 03:20:55 JST 2002  Yuichi SATO <ysato@h4.dion.ne.jp>

	* mount.8, umount.8: 2.11n 対応版をリリース。
	* translation_list: 上記を反映。

Fri Jan 25 12:02:54 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09072]
	* draft/man8/mount.8: [JM:09072]

Fri Jan 25 06:02:43 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09069]
	* draft/man8/umount.8: [JM:09069]

Fri Jan 25 05:50:04 2002  Yuichi SATO  <ysato@h4.dion.ne.jp>

	* cfdisk.8, fdisk.8, sfdisk.8 : 2.11n における変更部分を更新。
	* translation_list : 上記を反映。

Fri Jan 25 05:21:28 2002  Yuichi SATO  <ysato@h4.dion.ne.jp>

	* original/* : util-linux-2.11n に更新。
	* translation_list : 上記を反映。

Tue Jan 22 11:09:08 2002  Yuichi SATO  <ysato@h4.dion.ne.jp>

	* {draft,release}/man1/ddate.1 : 「歴」→「暦」に修正。
	[JM:09054] での神原さんの御指摘を反映。

Sat Jan 19 16:41:17 2002  Yuichi SATO  <ysato@h4.dion.ne.jp>

	* {draft,release}/man8/tunelp.8 : typo fix.

Fri Dec 14 17:47:18 2001  Yuichi SATO  <ysato@h4.dion.ne.jp>

	* line.1, logger.1, replay.1, 
	script.1, mount.8: ver. 2.11m 対応版をリリース。
	* translation_list: 上記を反映

Tue Nov 27 18:03:09 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08718]
	* draft/man1/last.1: [JM:08718]
	* release/man1/last.1: [JM:08718]

Tue Nov 27 18:02:37 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08714]
	* draft/man1/last.1: [JM:08714]

Tue Nov 20 00:03:00 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08694]
	* draft/man1/replay.1: [JM:08694]

Tue Nov 20 00:02:56 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08692]
	* draft/man1/line.1: [JM:08692]

Sat Nov 17 18:50:55 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* original/man1/tsort.1, original/man6/banner.6:
	removed from the original archive.

Sat Nov 17 18:02:34 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08686]
	* draft/man8/mount.8: [JM:08686]

Sat Nov 17 18:02:34 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08685]
	* draft/man1/script.1: [JM:08685]

Sat Nov 17 18:02:33 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08684]
	* draft/man1/logger.1: [JM:08684]

Sat Nov 17 12:35:03 2001  Yuichi SATO  <ysato@h4.dion.ne.jp>

	* original/* : util-linux-2.11m に更新。
	* draft/man8/ipcrm.8 : オリジナルをコメント化してドラフトを作成。
	* release/man8/ipcrm.8 : オリジナルの Copyright と
	異なっていたので修正。余分なピリオドが入っていた点などを修正。
	* draft/man5/nfs.5 : オリジナルの変更点を更新 (翻訳には変更なし)。
	* obsolete/man6/banner.6 : 2.11m では、既になくなっているので
	release/man6/ から移動。
	* translation_list, obsolete_list : 上記を反映。

Thu Nov 15 12:02:34 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08672]
	* draft/man1/last.1: [JM:08672]

Fri Nov  9 18:01:57 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08646]

Fri Sep 14 22:20:43 JST 2001  Kentaro Shirakata <argrath@ub32.org>

	* kill.1, more.1, dmesg.8: リリース。
	* translation_list: 上記反映。

Wed Sep 12 07:28:04 2001  Yuichi SATO  <ysato@h4.dion.ne.jp>

	* release/man5/fstab.5 : 2.11h 版をローカルでリリース。
	* translation_list: 上記を反映。

Mon Sep  3 01:26:41 2001  Yuichi SATO  <ysato@h4.dion.ne.jp>

	* mount.8 : 2.11h 版をローカルでリリース。
	* translation_list : 上記を反映。

Tue Aug 21 06:02:24 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08384]
	* draft/man1/kill.1: [JM:08384]

Tue Aug 21 00:02:39 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08383]
	* draft/man8/dmesg.8: [JM:08383]

Tue Aug 21 00:02:38 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08382]
	* draft/man1/more.1: [JM:08382]

Mon Aug 20 12:02:48 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08381]
	* draft/man8/mount.8: [JM:08381]

Mon Aug 20 12:02:48 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08380]
	* draft/man5/fstab.5: [JM:08380]

Thu Aug 16 20:14:16 JST 2001  Kentaro Shirakata <argrath@ub32.org>

	* original/*: util-linux-2.11h.tar.gz から更新。
	* obsolete/man1/tsort.1: 2.11a で消えているので 
		original/ から移動。
	* translation_list, obsolete_list: 上記反映。

Sun Jul 29 02:10:49 2001  Yuichi SATO  <ysato@h4.dion.ne.jp>

	* {draft,release}/man8/mount.8: ver. 2.11g の翻訳をリリース。
	* {draft,release}/man8/renice.8 : typo fix.
	* translation_list: 上記を反映した。

Sat Jul 14 12:02:09 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08268]
	* draft/man8/mount.8: [JM:08268]

Sat Jul 14 10:52:04 2001  Yuichi SATO  <ysato@h4.dion.ne.jp>

	* hwclock.8: util-linux-2.11g の翻訳をリリース。
	* translation_list : 上記を反映。
	
Sat Jul 14 06:02:38 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08267]

Sun Jul  1 00:17:44 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* original/man8/mount.8: 2.11g に更新.
	* translation_list: 上記反映.

Sun Jul  1 00:08:52 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* draft,release/man8/mount.8: uni_xlate, enable/disable
	の間違い ([JF:14516])

Tue Jun 26 00:03:20 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08167]
	* draft/man8/hwclock.8: [JM:08167]

Tue Jun 19 05:57:38 JST 2001  Kentaro Shirakata <argrath@ub32.org>

	* original/*: util-linux-2.11f.tar.gz から更新。
	* {draft, release}/man1/cal.1: 些細な変更を更新。
 	* nfs.5, mount.8, rdev.8, simpleinit.8: リリース。
	* translation_list: 上記反映。

Fri Jun 15 16:50:26 2001  Yuichi SATO  <ysato@h4.dion.ne.jp>

	* {draft,release}/man1/cal.1 : [JM:08118] での御指摘を反映。

Sun Jun 10 06:02:45 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08108]
	* draft/man8/mount.8: [JM:08108]

Sun Jun 10 06:02:45 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08110]
	* draft/man8/simpleinit.8: [JM:08110]

Sun Jun 10 06:02:44 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08107]
	* draft/man5/nfs.5: [JM:08107]

Sun Jun 10 06:02:41 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08109]
	* draft/man8/rdev.8: [JM:08109]

Sun Jun  3 16:05:38 JST 2001  Kentaro Shirakata <argrath@ub32.org>

	* original/*: util-linux-2.11d.tar.gz から更新。
	* look.1, hwclock.8, initctl.8: 些細な変更を更新。
	* translation_list: 上記反映。

Mon Apr  9 23:23:35 2001  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* readprofile.1, fstab.5,
	hwclock.8, mount.8 : ローカルでリリース。
	* translation_list : 上記を反映した。

Tue Mar 27 18:02:26 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07889]
	* draft/man8/mount.8: [JM:07889]

Tue Mar 27 18:02:25 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07888]
	* draft/man8/hwclock.8: [JM:07888]

Fri Mar 23 12:02:16 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07873]
	* draft/man5/fstab.5: [JM:07873]

Fri Mar 23 12:02:11 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07872]
	* draft/man1/readprofile.1: [JM:07872]

Mon Mar 12 21:03:43 2001  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* whereis.1, blockdev.8, 
	isosize.8, simpleinit.8: ローカルでリリース。
	* translation_list: 上記を反映。

Mon Mar 12 20:42:15 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* 2.11a import.
	* kbdrate.8 オリジナルから消えたので、obsolete に移動.
	* more.1, mkfs.8: 些細な変更に対応.
	* translation_list: 上記反映.

Mon Mar 12 17:47:05 JST 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* umount.8: リリース
	* translation_list: 上記反映。

Sun Mar 11 23:43:08 JST 2001  Kentaro Shirakaka <argrath@ub32.org>

	* {draft, release}/man1/more.1: リリース。
	* translation_list: 上記反映。

Sun Mar  4 16:29:17 2001  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* cfdisk.8, elvtune.8, 
	initctl.8, rdev.8, sfdisk.8 : ローカルでリリース。
	* translation_list : 上記を反映。

Thu Mar  1 18:02:05 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07699]
	* draft/man1/passwd.1: [JM:07699]
	* release/man1/passwd.1: [JM:07699]

Thu Mar  1 18:02:03 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07698]
	* draft/man1/newgrp.1: [JM:07698]
	* release/man1/newgrp.1: [JM:07698]

Thu Mar  1 18:02:01 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07697]
	* draft/man1/chfn.1: [JM:07697]
	* release/man1/chfn.1: [JM:07697]

Wed Feb 28 00:02:13 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07687]
	* draft/man1/newgrp.1: [JM:07687]

Wed Feb 28 00:02:11 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07686]
	* draft/man1/chfn.1: [JM:07686]

Tue Feb 27 12:02:15 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07685]
	* draft/man8/sfdisk.8: [JM:07685]

Tue Feb 27 06:02:25 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07684]

Tue Feb 27 06:02:23 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07683]
	* draft/man8/simpleinit.8: [JM:07683]

Mon Feb 26 18:01:56 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07679]

Mon Feb 26 18:01:55 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07678]

Sun Feb 25 00:02:18 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07666]
	* draft/man8/isosize.8: [JM:07666]

Sun Feb 25 00:02:17 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07665]
	* draft/man8/initctl.8: [JM:07665]

Sun Feb 25 00:02:14 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07664]
	* draft/man8/cfdisk.8: [JM:07664]

Fri Feb 23 18:02:05 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07658]
	* draft/man1/passwd.1: [JM:07658]

Thu Feb 22 17:00:20 2001  Kentaro Shirakata <argrath@ub32.org>

	* contrib/man1/{mesg.1, od.1, tsort.1, wall.1, write.1}:
		ftp://daemon.jp.FreeBSD.org
		/pub/FreeBSD-jp/man-jp/work/jpman-4.2.0/man/man1
		から追加。
	* translation_list: 上記反映。

Wed Feb 21 23:52:02 2001  Kentaro Shirakata <argrath@ub32.org>

	* contrib/man1/{colcrt.1, colrm.1, column.1}: 
		ftp://daemon.jp.FreeBSD.org
		/pub/FreeBSD-jp/man-jp/work/jpman-4.2.0/man/man1
		から追加。
	* translation_list: 上記反映。

Tue Feb 20 18:02:06 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07650]
	* draft/man1/more.1: [JM:07650]

Tue Feb 20 15:43:06 2001  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* draft/man8/elvtune.8 : 「歴史」→「履歴」に修正。

Tue Feb 20 06:01:55 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07644]
	* draft/man8/elvtune.8: [JM:07644]

Mon Feb 19 00:02:22 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07632]
	* draft/man8/umount.8: [JM:07632]

Sat Feb 17 18:02:12 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07616]

Sat Feb 17 18:02:07 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07614]
	* draft/man8/rdev.8: [JM:07614]

Sat Feb 17 06:03:03 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07613]
	* draft/man8/blockdev.8: [JM:07613]

Sat Feb 17 06:02:48 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07612]
	* draft/man1/whereis.1: [JM:07612]

Fri Feb 16 00:02:01 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07599]

Thu Feb 15 17:48:02 2001  Kentaro Shirakata <argrath@ub32.org>

	* original/man8/{isosize.8, rdev.8, umount.8}:
		2.10s に更新。
	* translation_list: 上記反映。

Sun Feb 11 10:08:01 2001  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* ddate.1 : ローカルでリリース。
	* translation_list : 上記を反映した。

Sun Feb 11 00:50:53 2001  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* col.1, getopt.1, hexdump.1, mcookie.1,
	rename.1, script.1, setterm.1: ローカルでリリース。
	* translation_list : 上記を反映した。

Sat Feb  3 06:02:14 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07508]
	* draft/man1/setterm.1: [JM:07508]

Fri Feb  2 19:20:28 2001  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* {draft,release}/man1/chsh.1 : 末尾の余分な空行を削除した。

Fri Feb  2 18:02:10 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07507]
	* draft/man1/chsh.1: [JM:07507]
	* release/man1/chsh.1: [JM:07507]

Fri Feb  2 06:02:14 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07505]

Wed Jan 31 12:02:09 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07500]

Wed Jan 31 12:02:02 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07499]
	* draft/man1/chsh.1: [JM:07499]

Wed Jan 24 18:01:57 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07471]

Mon Jan 22 21:54:06 2001  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* release/man6/banner.6 : typo を修正した。

Sun Jan 21 02:33:59 2001  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* draft/man1/getopt.1 : 原文のコメント忘れなどを修正。

Tue Jan 16 00:09:50 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07461]
	* draft/man1/hexdump.1: [JM:07461]

Tue Jan 16 00:09:48 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07460]
	* draft/man1/getopt.1: [JM:07460]

Thu Jan 11 19:19:32 2001  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* {draft, release}/man8/hwclock.8 : [JM:07429] での中野さんの
	ご指摘を反映して修正。

Wed Jan 10 00:02:09 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07424]
	* draft/man1/script.1: [JM:07424]

Wed Jan 10 00:02:08 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07423]
	* draft/man1/rename.1: [JM:07423]

Wed Jan 10 00:02:07 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07422]
	* draft/man1/namei.1: [JM:07422]

Wed Jan 10 00:02:05 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07421]
	* draft/man1/mcookie.1: [JM:07421]

Wed Jan 10 00:02:00 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07420]
	* draft/man1/col.1: [JM:07420]

Tue Jan  9 18:53:20 JST 2001  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* logger.1, hwclock.8, mount.8: 2.10r に翻訳を更新してリリース。
	* translation_list: 上記を反映。

Sun Jan  7 18:01:57 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07413]
	* draft/man1/ddate.1: [JM:07413]

Sun Jan  7 16:37:11 2001  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* original/* : 2.10o → 2.10r に更新。
	* translation_list : 上記を反映。

Thu Dec 21 20:50:28 JST 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* draft,release/man8/mkswap.8: typo fix. [JM:07352]

Sun Dec  3 06:02:23 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07262]
	* draft/man1/kill.1: [JM:07262]
	* release/man1/kill.1: [JM:07262]

Tue Nov 28 18:02:00 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07230]

Fri Nov 17 00:02:02 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07171]
	* draft/man1/kill.1: [JM:07171]

Tue Nov 14 18:01:55 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07128]

Thu Oct 19 18:14:15 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/losetup.8: [LOCAL]
	* release/man8/losetup.8: [LOCAL]

Thu Oct 19 18:14:03 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/mount.8: [LOCAL]
	* release/man8/mount.8: [LOCAL]

Thu Oct 19 04:10:46 2000  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* original/man1/getopt.1 : 2.10m → 2.10o に更新。
	* original/man1/script.1 : 2.10m → 2.10o に更新。
	* original/man8/blockdev.8 : 2.10o で追加。
	* original/man8/losetup.8 : 2.10m → 2.10o に更新。
	* original/man8/mount.8 : 2.10m → 2.10o に更新。
	* original/util-linux.lsm : 2.10m → 2.10o に更新。
	* translation_list : 上記を反映。

Mon Jun 19 01:25:55 JST 2000  Kentaro Shirakata <argrath@ub32.org>

	* {draft, release}/man1/logger.1: リリース。
	* translation_list: 上記反映。

Wed Jun 14 11:06:23 JST 2000  JM ML to CVS Gateway

	* {release,draft}/man8/{swapon.8, shutdown.8, pivot_root.8,
	mount.8, mkswap.8, hwclock.8, fsck.minix.8, fdisk.8}: release.
	* translation_list: 上記反映.

Mon Jun  5 06:01:18 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06356]
	* draft/man8/pivot_root.8: [JM:06356]

Mon Jun  5 04:00:42 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* draft/man8/{fdisk.8, fsck.minix.8, hwclock.8, mkswap.8,
	mount.8, shutdown.8, swapon.8}: 2.10m 更新
	* translation_list: 上記反映.

Thu Jun  1 00:01:12 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06344]
	* draft/man1/logger.1: [JM:06344]

Wed May 31 06:17:08 JST 2000  Kentaro Shirakata <argrath@ub32.org>

	* original/*: 2.10m に更新。
	* translation_list: 上記反映。

Sun May 14 23:41:12 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/raw.8: [LOCAL]
	* release/man8/raw.8: [LOCAL]

Tue Apr 25 00:00:47 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06204]
	* draft/man8/raw.8: [JM:06204]

Fri Apr 14 22:26:52 JST 2000  Kentaro Shirakata <argrath@ub32.org>

	* look.1, rev.1, ul.1, kbdrate.8, tunelp.8: リリース。
	* translation_list: 上記反映。

Sat Apr  8 00:00:49 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06154]
	* draft/man1/look.1: [JM:06154]

Sat Apr  8 00:00:47 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06153]
	* draft/man1/rev.1: [JM:06153]

Sat Mar 18 15:51:46 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/mount.8: [LOCAL]
	* release/man8/mount.8: [LOCAL]

Sat Mar 18 15:51:45 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/mkswap.8: [LOCAL]
	* release/man8/mkswap.8: [LOCAL]

Sat Mar 18 15:51:45 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/mkfs.minix.8: [LOCAL]
	* release/man8/mkfs.minix.8: [LOCAL]

Sat Mar 18 15:51:45 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/mkfs.bfs.8: [LOCAL]
	* release/man8/mkfs.bfs.8: [LOCAL]

Sat Mar 18 15:51:44 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/hwclock.8: [LOCAL]
	* release/man8/hwclock.8: [LOCAL]

Sat Mar 18 15:51:44 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/fsck.minix.8: [LOCAL]
	* release/man8/fsck.minix.8: [LOCAL]

Sat Mar 18 15:51:43 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/fdisk.8: [LOCAL]
	* release/man8/fdisk.8: [LOCAL]

Sat Mar 18 15:51:43 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/chkdupexe.1: [LOCAL]
	* release/man1/chkdupexe.1: [LOCAL]

Sat Mar 18 15:51:42 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/cal.1: [LOCAL]
	* release/man1/cal.1: [LOCAL]

Sat Mar 18 06:00:48 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06083]
	* draft/man1/ul.1: [JM:06083]

Fri Mar 17 00:01:01 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06077]
	* draft/man8/kbdrate.8: [JM:06077]

Thu Mar 16 18:01:05 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06076]
	* draft/man8/tunelp.8: [JM:06076]

Thu Mar 16 09:23:34 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* translation_list: 変更.
	* original/ 2.10g imoprt と lsm 書き換え.

Mon Mar 13 06:00:53 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06051]
	* draft/man8/mkfs.minix.8: [JM:06051]

Mon Mar 13 06:00:53 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06050]
	* draft/man8/mkfs.bfs.8: [JM:06050]

Mon Mar 13 06:00:53 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06049]
	* draft/man8/fsck.minix.8: [JM:06049]

Mon Mar 13 06:00:53 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06048]
	* draft/man1/chkdupexe.1: [JM:06048]

Mon Mar 13 06:00:52 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06047]
	* draft/man1/cal.1: [JM:06047]

Sun Mar 12 04:11:31 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/mount.8: [LOCAL]

Fri Dec 10 22:19:31 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* translation_list: 2.9y → 2.10d. mount.8 だけだった.
	* original/man8/mount.8, oribinal/util-linux.lsm: 1.20d マージ.

Mon Dec  6 09:23:00 JST 1999  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/sln.8: [LOCAL]
	* release/man8/sln.8: [LOCAL]

Tue Nov  9 18:49:48 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* release/man8/sync.8, obsolete/man8/sync.8: 移動.
	* obsolete_list: sync.8 の記述を追加.

Mon Nov  8 13:21:30 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* draft/man8/sln.8: ちょっと思い立って翻訳.

Sat Oct 23 23:19:12 JST 1999  JM ML to CVS Gateway

	* translation_list: reset.1, clear.1, fstab.5
	* draft/man1/reset.1,clear.1, draft/man5/fstab.5: 校正.
	* release/同上: リリース.

Sun Oct 17 01:13:33 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05250] [JM:05251] [JM:05252]
	* draft/man5/fstab.5: [JM:05252]
	* draft/man1/clear.1: [JM:05251]
	* draft/man1/reset.1: [JM:05250]

Thu Oct 14 23:18:47 JST 1999  JM ML to CVS Gateway

	* draft/man8/mount.8: [JM:2533]
	* release/man8/mount.8: [JM:2533]
	* draft/man8/hwclock.8: [JM:05232]
	* release/man8/hwclock.8: [JM:05232]
	* draft/man1/script.1: [JM:05231]
	* release/man1/script.1: [JM:05231]
	* translation_list: 以上反映.

Sun Oct 10 23:38:57 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* draft/man8/mount.8: 2.9y に対応.
	* draft/man1/script.1: ちょっとやってみた :)
	* translation_list: 上記反映.

Fri Oct  8 21:34:56 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05207]
	* draft/man8/hwclock.8: [JM:05207]

Fri Oct  8 19:22:40 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* original/: 2.9v => 2.9y
	新規: man8/raw.8, man8/mkfs.bfs.8
	変更: man1/column.1, man5/fstab.5,
	      man8/mkfs.minix.8, man8/mount.8

Thu Oct  7 21:20:02 JST 1999  JM ML to CVS Gateway

	* translation_list: 以上.

	* draft/man8/shutdown.8: [JM:05202]
	* release/man8/shutdown.8: [JM:05202]

	* draft/man8/mount.8: [JM:05201]
	* release/man8/mount.8: [JM:05201]

	* draft/man8/swapon.8: [JM:05203]
	* release/man8/swapon.8: [JM:05203]

	* draft/man8/mkswap.8: [JM:05200]
	* release/man8/mkswap.8: [JM:05200]

	* draft/man8/mkswap.8: [JM:05200]
	* release/man8/mkswap.8: [JM:05200]

	* draft/man8/mkfs.8: [JM:05198]
	* release/man8/mkfs.8: [JM:05198]

	* draft/man8/fdisk.8: [JM:05197]
	* release/man8/fdisk.8: [JM:05197]

	* draft/man8/dmesg.8: [JM:05196]
	* release/man8/dmesg.8: [JM:05196]

	* draft/man1/arch.1: [JM:05195]
	* release/man1/arch.1: [JM:05195]

Sat Oct  2 19:13:24 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* translation_list: 書式変更.
	* obsolete_list: obsolete/translation_list より名称変更.

Tue Aug 24 21:52:30 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* release/man8/fdisk.8: 忘れてたのを追加(^^;

Tue Aug 24 21:51:19 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* translation_list: obosolete なエントリを
	obsolete/translation_list に移動.
	* obsolete/tralslation_list: 新規追加.

Tue Aug 10 22:00:56 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* release/man1/*.1: moved from 0unclassified.
	* translation_list: moved some cmds. from 0unclassified.

Wed Jul 28 10:17:16 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* translation_list: upd 2.9g -> 2.9v
	* draft/*: 新訳を含み追加.
	* release/*: man-pages-ja-0.4 より採取.
	* obsolete/*: original から削除された訳を置いた.
